@charset UTF-8;



/* CSS Document */
body {
	background: #3a3a39 url(../images/home-bg.gif) top center repeat-x ;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	height: 100%
}

a {
	outline:0;
}

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

#background-full-width {
	z-index:1; width:100%; min-height: 100%; position: absolute; margin: 0 auto; top:0;
	background: #3a3a39 url(../images/home-bg.gif) top center repeat-x
}


#background {
	z-index:1;
	top:0;
	left:80px;
	padding:0;
	position:relative;
	width:830px;
	overflow:hidden;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#wrapper-width-full { z-index:3; width:100%; position: absolute; margin: 0 auto; top:0;}

#wrapper {
	background:url(../images/home-j-clear.png) top center no-repeat;
	width:980px;
	min-height:750px;
	margin: 0 auto;
	text-align:left;
}

#header {
	width:980px;
	height:142px;
}

#logo {
	position:relative;
	width:410px;
	height:62px;
	top:50px;
	left:-75px;
	background:#fff url(../images/logo.gif) top left no-repeat;
	background-repeat:no-repeat;
}

#client-login { float: right; width: 175px; margin-top: 55px;}
#client-login a { color: #BD001E; text-decoration: none; font-size: 12px;}

#navbar {
	background:#595958;
	width:980px;
	height:61px;
	margin:-2px auto;
}

#content {
	background:transparent;
	width:980px;
	height:320px;
	margin-left:auto;
	margin-right:auto;
}

#copy {
	width:100px;
	background-color:#0CF;
}

#footer {
	background:#5b5b5b;
	width:100%;
	height:120px;
	margin:0 auto;
	position:absolute;
	top:700px;
	z-index:4;
}

#footer_menu {
	width:980px;
	margin:15px auto 0;
}

#footer-notes-container {width: 100%; height: 40px; margin-top: 20px; background-color: #3A3A39;}
.footer-notes-content {
	height: 25px;
	width: 730px;
	margin: 0 auto;
	font-family: Helvetica;
	text-decoration: none;
	font-weight:lighter;
	letter-spacing: 0.3em;
	font-size: 10px;
	padding-top: 15px;
	color: #ccc;
}

.footer-notes-content a{
	color:#ccc;
	font-family:Helvetica;
	text-decoration: none;
	font-weight:lighter;
	letter-spacing: 0.3em;
	font-size: 10px;

	/* CSS3 transition */
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}

.footer-notes-content a:hover {color: #fff; letter-spacing: 0.2em;}

.blog-post {
	background:url(../images/footer_item_bg.png) bottom left no-repeat;
	display:inline-block;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	height:66px;
	line-height:1.4em;
	padding-left:90px;
	padding-top:15px;
	width:200px;
}

.blog-post .post-body {
	display:none;
}

.blog-post:hover {
	background:url(../images/footer_item_rollover_bg.png) bottom left no-repeat;
}

#homepage_note {
	background:url(../images/home_stickynote3.png) top left no-repeat;
	vertical-align:top;
}

#homepage_note_text {
	width:450px;
	height:283px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	line-height:1.3em;
	padding-top:15px;
	margin-left:50px;
	margin-right:-20px;
}

#note_tag {
	width:430px;
	color:#9a120e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	margin-top:1px;
}

#hero_text {
	width:420px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3em;
	padding-top:15px;
	vertical-align:top;
}

#hero_text h4 {
	font-weight:normal;
	padding:0;
	margin:0;
}

#hero_text p {
	font-weight:normal;
	padding:0;
	margin:10px 0;
}



/* ================================ */


/* ! homepage main menu custom css  */


/* ================================ */
ul#nav_671622 {
	height:50px;
	width:980px;
	padding-top: 11px;
	line-height:3em;
	list-style:none outside none;
}

ul#nav_671622 li#home-main-menu-item {
	float:left;
}

#nav_671622,#nav_671622 ul {
	padding:0;
	margin:0;
	list-style:none;
	line-height:2em;
}

#nav_671622 a {
	display:block;
	font-family:Arial;

	text-align:left;
	color:white;
	text-decoration:none;
}

#nav_671622 li {
	float:left;
}

#nav_671622 li:hover,li.sfhover {
	border-width:0;
	border-style:none;
	border-color:black;
}

#nav_671622 li:hover a,#nav_671622 li.sfhover a {
	font-family:Arial;
	color:#ffffff;
	text-decoration:none;
}

#nav_671622 li ul {
	position:absolute;
	left:-999em;
	margin-top:0;
	width:650px;
}

#nav_671622 li ul li {
	background-color:#999999;
	float: left;
}

#nav_671622 li ul li a{
	font-family:  Arial;
	font-size:10px;
	text-align:center;}

#nav_671622 li ul a {
	font-family:  Arial;
	font-size:10px;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
}

#nav_671622 li:hover ul,#nav_671622 li.sfhover ul {
	left:auto;
}

#nav_671622 li ul ul {
	margin:-2.9em 0 0 5em;
}

#nav_671622 li:hover ul ul,#nav_671622 li.sfhover ul ul,#nav_671622 li:hover ul ul ul,#nav_671622 li.sfhover ul ul ul {
	left:-999em;
}

#nav_671622 li li:hover ul,#nav_671622 li li.sfhover ul,#nav_671622 li li li:hover ul,#nav_671622 li li li.sfhover ul {
	left:auto;
}

#nav_671622 li ul li:hover #nav_671622 li ul li.sfhover {
	background-color:#cc0000;
	border-width:0;
	border-style:none;
	border-color:black;
}

#nav_671622 li ul li a,#nav_671622 li ul li a {	font-size:8pt;}

#nav_671622 li ul li:hover a,#nav_671622 li ul li.sfhover a {
	font-family:  Arial;
	font-size:8pt;
	color:white;
	text-decoration:none;
}

*+html #nav_671622 li hover,*+html #nav_671622 li.sfhover {
	position:static;
}

*+html #nav_671622 li:hover ul ul,*+html #nav_671622 li.sfhover ul ul,*+html #nav_671622 li:hover ul ul ul,*+html #nav_671622 li.sfhover ul ul ul {
	position:static;
}

#nav_671622 li img {
	vertical-align:middle;
}

#nav-width_full {
	z-index:2;
	position:absolute;
	top:20px;
	background:#595958;
	width:100%;
	height:61px;
}

#nav_671622 .menu-seperator a{
	color:#BD001E;
	vertical-align:bottom;
}

#menu-seperator a{
	color:#BD001E;
}

#home-sub-menu {
	position:relative;
	top:3px;
	left:0px;
	background-color: #999999;
    border-color: black;
    border-style: none;
    border-width: 0;
    color: #FFFFFF;
    font-family:  Arial;
    font-size: 8pt;
    text-align: center;
    text-decoration: none;
}

#home-sub-menu:hover {
	background-color: #CC0000;
}

#home-sub-sub-menu {
	left: -53px;
    line-height: 30px;
    position: relative;
    top: 30px;
}

#home-sub-sub-menu:hover {
	background-color: #CC0000;
}


/* ===================================== */


/* ! homepage sub menu items custom css  */


/* ===================================== */
.catmain14623 {
	padding:0;
	margin:0;
	border-width:1px;
	border-style:none;
	border-color:black;
}

.catmain014623 {
	font-family:Arial;

	text-align:left;
	color:white;
	border-width:0;
	border-style:none;
	border-color:black;
	padding-top:0;
	padding-right:10px;
	padding-bottom:0;
	padding-left:10px;
	text-decoration:none;
}

.catmain114623 {
	cursor:pointer;
	font-family:Arial;
	font-size: 8pt
	text-align:left;
	color:#ffffff;
	border-width:0;
	border-style:none;
	border-color:black;
	padding-top:0;
	padding-right:10px;
	padding-bottom:0;
	padding-left:10px;
	text-decoration:none;
}

.catdiv14623 {
	position:absolute;
	visibility:hidden;
	z-index:1000;
	padding:0;
	margin:0;
}

.catsub14623 {
	padding:0;
	margin:0;
	border-width:0;
	border-style:none;
	border-color:#666666;
}

.catsub014623 {
	font-family:  Arial;
	font-size:8pt;
	text-align:center;
	color:#ffffff;
	background-color:#999999;
	border-width:0;
	border-style:none;
	border-color:black;
	padding-top:0;
	padding-right:0;
	padding-bottom:0;
	padding-left:5px;
	text-decoration:none;
}

.catsub114623 {
	cursor:pointer;
	font-family:  Arial;
	font-size:8pt;
	text-align:center;
	color:white;
	background-color:#cc0000;
	border-width:0;
	border-style:none;
	border-color:black;
	padding-top:0;
	padding-right:0;
	padding-bottom:0;
	padding-left:5px;
	text-decoration:none;
}


















/* ================================= */
/* ! media styling for iOS devices   */
/* ================================= */


@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */
#logo { position: relative; left: 5px; top: 50px; width:350px;}
#navbar	{ padding-left: 20px;}
#content { padding-left: 20px;}
}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */
#logo { position: relative; left: 5px; top: 50px; width:350px;}
#navbar	{ padding-left: 20px;}
#content { padding-left: 20px;}

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
#footer { display:none;}
#wrapper { min-height: 800px;}


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}
